/**
 @Name: TY网页制作
 @Author: TY
 @Copyright: Make.nyqty.com
 */
.vippng{
	width:91px;
	height:91px;
	margin-right:0px; 
	background:url(../images/vip.png) no-repeat right;
	position: absolute; 
	right:0%;
	z-index:10;
}

.main-column{padding: 10px 0 10px;}
.main-column .content{width: 48%; text-align: center; 
	border-bottom: 2px solid #c9c9c9;
    background: #fff;
    margin-bottom: 3%;
	overflow: hidden;
	-webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.main-column .content.even{margin-left: 2%;}
.main-column .content .column-img{border: 1px solid #e2e2e2; overflow: hidden;}
.main-column .content .column-img img{width: 100%; transition: 2s;}
.main-column .content .column-img img:hover{transform: scale(1.2,1.2); transition: 2s;}
.main-column .content p.lable{padding-top: 3px; font-size: 30px;}
.main-column .content p{font-size: 18px; line-height: 32px; color: #505050;}
.main-column #columnPage .layui-laypage{display: block; text-align: center; margin-top: 0px;}
.main-column #columnPage .layui-laypage a,.main-column #columnPage .layui-laypage span{
	font-size: 18px; line-height: 40px; height: 40px; margin-right: 20px; border-radius: 3px; color: #e3e3e3;
}

@media screen and (max-width: 480px){
  .main-column .content p.lable{padding-top: 0px; font-size: 18px;}
  .main-column .content p{font-size: 12px; line-height: 20px; color: #505050;}
  .main-column #columnPage .layui-laypage a,.main-column #columnPage .layui-laypage span{
	  padding: 0 12px; font-size: 14px; line-height: 30px; height: 30px; margin-right: 4px;
  }
	.vippng{
		width:61px;
		height:61px;
		background:url(../images/vip-xs.png) no-repeat right;
	}
}
/*小屏幕*/
@media screen and (min-width: 768px){
  .main-column .content{width: 45%;}
  .main-column .content.even{margin-left: 9%;}
}
/*大屏幕*/
@media screen and (min-width: 992px){
  .main-column .content{width: 31%;}
  .main-column .content.even{margin-left: 0;}
  .main-column .content.center{margin-right: 3%; margin-left: 3%;}
}